/* ===================================================================================

Theme Name: Magzin Child
Template: magzin
Theme URI: https://magzin.alithemes.net/
Author: alithemes
Author URI: https://themeforest.net/user/alithemes/
Description: Magzin - Creative Magazine & Blog WordPress Theme
Version: 3.0
Requires at least: 5.0
Tested up to: 6.6
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: magzin
Tags: blog, news, magazine, custom-background, custom-header, custom-logo, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, three-columns, grid-layout, entertainment

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

.no-padding-top .col-lg-6 {
margin-top: 0;
}

.readers {
	display: none!important;
}

#didascalia {
	font-style: italic;
	margin-top: -40px;
	margin-bottom: 20px;
}

.footer-bottom p {
	font-size: 14px;
}

#magzin-latest-posts-2 .d-flex.align-items-center.text-600 ul {
	display: none!important;
}

.wpcf7-submit:hover {
  background-color: #f4de4d;
  cursor: pointer;
}

.author-bio-content p {
	display: none;
}

.input-group .form-control[name="telefono"] {
	border: 1px solid #e0e0e0;
	border-radius: 8px;
}

#iubenda-cs-paragraph b, #iubenda-cs-paragraph strong {
  font-weight: bolder;
  color: #fff!important;
}

.author-bio-content {
	display: flex;
	  align-items: baseline;
	  flex-direction: column;
	  justify-content: center;
}

.elementor-widget-shortcode {
	width: 100%;
}

.elementor-widget-shortcode .elementor-shortcode {
	width: 100%;
}

.elementor-widget-shortcode .elementor-shortcode .a-single {
	width: 100%;
}

.elementor-widget-shortcode .elementor-shortcode .a-single img {
	width: 100%;
}

.banner img {
	width: 100%;
}


footer {
	float: left;
	width: 100%;
	overflow-x: hidden;
}

.bottom-footer3 {
	font-size: 12px;
}

.author-bio-avatar {max-width: 100px;}

.magzin-most-viewed-posts .d-flex.align-items-center.text-600.gap-3 .fs-8:last-child {display: none!important;}
.magzin-most-viewed-posts .d-flex.align-items-center.text-600.gap-3 .fs-8:nth-child(2) {display: none!important;}


.card-info ul.d-flex.align-items-center.text-600.m-0.ps-3 {order: 3;}


.blog__details-content .single-content a {
	color: #f4de4d;
	text-decoration: underline;
}

.bg-2 {
  background-color:#f4de4d!important;
}

.article .badge {
	order: 1;
}

.article.card-info ul {
	order: 2;
}

.article.card-info .icon-zona-img.meta-cat-icon {
	max-width: 50px;
	order: 0;
}

.article.card-6 .icon-zona {
	position: absolute;
	bottom: 0;
	right: 0;
} 

.article.card-6 .card-body {
	position: relative;
}

.icon-zona {
	max-width: 40px;
}

.article.card-11 .right {
	width: 90px;
}

.tag-item .number {
	background-color:#f4de4d!important;
}

.bg-1 {
  background-color:#f4de4d!important;
}

.bg-3 {
  background-color:#f4de4d!important;
}

.article.card-1 .card-body .right {
	align-items: end;
}

.reading {
	text-align: right;
}

.article.card-1 .card-body .right {
	gap: 20px;
	width: 200px;
}


.archive .article.card-11 {
	gap: 0;
}

.archive .article.card-11 .thumbnail {
	border-radius: 1em 1em 0 0;
}

.archive .article.card-11 .hover-effect-1 {
	border-radius: 16px 16px 0 0!important;
}

.archive .article.card-11 .card-body {
	border-radius: 0 0 0 20px;
}



.comune ul {
	margin: 0;
	padding: 0;
}

.comune ul li {
	font-size: 12px;
	color: #000;
	list-style-type: none;
	font-weight: 500;
	position: relative;
}

.comune ul li::before {
	width: 5px;
	content:"";
	height: 5px;
	background-color: #000;
	border-radius: 100%;
	position: absolute;
	top: 6px;
	  left: -11px;
	display: block;
}

.arrow-box {
	background-color: #978f5c;
}

.arrow-box svg path {
  stroke:#fff;
  transition: all 0.3s ease-in-out;
} 

.view-more .circle {
	background-color: #978f5c;
}

h1, h2, h3, h4, h5, h6 {
  color: #6c6d6e;
}

.wpcf7-submit {
	background-color: #978f5c;
}

.sidebar_widget.widget_search button, .widget_block.widget_search button, .single-content .wp-block-search button {
	background-color: #978f5c;
}

.btn {
	background-color: #978f5c;
}

.hover-underline .line-wrapper::after {
  background: linear-gradient(90deg, #f4de4d 0%, #978f5c 100%);
}

.box-POST_banner .col-lg-3 {
	display: none!important;
}

.box-POST_banner .col-lg-6 {
	width: 100%;
}

.box-POST_banner .elementor-widget {
	height: 100%;
}

.box-POST_banner .elementor-widget-container {
	height: 100%;
}

.box-POST_banner .elementor-widget-container .row {
	height: 100%;
}

.box-POST_banner .article.card-11 {
	height: 100%;
}

.box-POST_banner .article.card-11 .hover-effect-1 {
	height: 70%;
}

.box-POST_banner .article.card-11 .card-body {
	height: 30%;
}

.box-POST_banner .big-thumb-height {
	max-height: 100%!important;
}

.box-POST_banner .card-img-top a {
	width: 100%;
	height: 100%;
}

.box-POST_banner .card-img-top a.badge.bg-2.fs-8 {
	width:auto;
	height: auto;
}

.box-POST_banner .row > * {
	margin-top: 0;
}

.article.card-6 .card-body {
	text-align: left;
	  align-content: flex-start;
	  align-items: first baseline;
	  width: 100%;
	  flex-direction: column;
}

.conteggio {
	float: left;
	  width: 100%;
	  margin-top: 20px;
	  margin-bottom: 20px;
}

.elementor-shortcode .g img {
	width: 100%;
}

.widget_media_image img {
	width: 100%;
}

.meta-item {
	display: flex;
}

.meta-item .author {
	margin-right: 20px;
}

.meta-item .text-dark {
	font-size: 12px; 
	font-weight: 600;
	color: var(--tc-neutral-600);
}

.article.card-10.style-2 {
	justify-content: space-between;
}

.swiper-card-hero .meta-item {
	margin-top: 20px;
}

.related-post .meta-item {
	margin-top: 10px;
}

.block-insta .swiper-slide .picture-insta {
  max-height: 100%;
  max-width: 100%;
  min-height: 100%;
  min-width: 100%;
  display: inline-block;
  height: 100%;
  width: 100%;
}

.banner {
	margin-top: 30px;
}

.custom-container-2 {
	max-width: 1195px;
}

.post-header-1-image-inner {
	width: 100%;
}

body, html, #main {
	overflow-x: hidden!important;
	float: left;
	width: 100%;
	position: relative;
}

.elementor.elementor-29 {
	overflow-x: hidden!important;
}

.single-excerpt p {
  font-size: 1.25rem;
  color: var(--tc-neutral-900);
}

.article.card-1 .card-body {
	position: relative;
}

.search-btn {
	display: none!important;
}

.popup-search-cover {
	display: none!important;
}

.card-info.gap-2 ul.d-flex.align-items-center {
	order: 5;
}

.height-180 {height: 180px;}

.elementor-29 .elementor-element.elementor-element-7c5e5b1 .elementor-button {
  background-color: #978F5C;
  border-radius: 35px 35px 35px 35px;
  padding: 20px 60px 20px 60px;
  color: #fff;
}

.elementor-widget-button .elementor-button {
  font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
  font-weight: var( --e-global-typography-accent-font-weight );
  background-color: var( --e-global-color-accent );
}

#custom_html-3 {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 20px!important;
}

#custom_html-3 .elementor-29 .elementor-element.elementor-element-7c5e5b1 .elementor-button {
	float: left;
}

@media screen and (max-width:768px) {
	
	#didascalia {
		margin-top: -10px;
		margin-bottom: 20px;
	}
	
	.sidebar-left .menu-item-has-children > a {
		padding: 0;
		min-height: auto;
	  }
	  
	.card-title.mb-0.text-truncate-2 {
		 overflow: visible;
	 }
	
	  
	.blog-details-area h2, .blog-details-area .h2 {
	   font-size: 38px;
	 } 
	
	.article.card-1 .card-body .left {max-width: 180px;}
	
	.article.card-1 .card-body .right {width: 200px;}
	
	.item-meta-icon {width: 15px;}

 .article.card-6 .small-thumb-height {
  max-height: 140px!important;
}

.article.card-6 .thumbnail {max-width: 100%;}


}

@media screen and (max-width:480px) {
	
	.blog-next-prev .post.next {
		justify-content: end !important;
		text-align: left !important;
	  }
	  
	  
	
}

